<template>
    <svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
        <path fill-rule="evenodd" clip-rule="evenodd"
            d="M10.8889 9.11111H17.1111C17.602 9.11111 18 9.50908 18 10C18 10.4909 17.602 10.8889 17.1111 10.8889H10.8889V17.1111C10.8889 17.602 10.4909 18 10 18C9.50908 18 9.11111 17.602 9.11111 17.1111V10.8889H2.88889C2.39797 10.8889 2 10.4909 2 10C2 9.50908 2.39797 9.11111 2.88889 9.11111H9.11111V2.88889C9.11111 2.39797 9.50908 2 10 2C10.4909 2 10.8889 2.39797 10.8889 2.88889V9.11111Z"
            :fill="primaryColor" />
    </svg>
</template>
<script>
import { $iconColors } from '@themeConfig'
export default {
    data() {
        return {
            primaryColor: $iconColors.active, // Initial color
        };
    },
}
</script>